Bug 609089 - [abrt] crash in gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-screensaver-2.28.3-1.fc12: raise: Process /usr/libexec/...
Status: CLOSED DUPLICATE of bug 600694
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:d1c192356c61ce23b1b9688c264...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 07:59 EDT by Theodore Lee
Modified: 2015-01-14 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 12:37:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.65 KB, text/plain)
2010-06-29 07:59 EDT, Theodore Lee
no flags Details

  None (edit)
Description Theodore Lee 2010-06-29 07:59:40 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver/slideshow --location=/usr/share/backgrounds/cosmos
comment: I was away from the computer when this crash occurred, and I'm not sure how to reproduce it.
component: gnome-screensaver
crash_function: raise
executable: /usr/libexec/gnome-screensaver/slideshow
global_uuid: d1c192356c61ce23b1b9688c26495763cdf9e0a7
kernel: 2.6.32.14-127.fc12.i686
package: gnome-screensaver-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-screensaver/slideshow was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Theodore Lee 2010-06-29 07:59:45 EDT
Created attachment 427658 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:44:32 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Theodore Lee 2010-11-03 10:49:35 EDT
I have not seen this bug again since ABRT first reported it (I'm using Fedora 13 now), and I have no idea how to reproduce it. I think this bug can probably be closed if nobody else has observed it.
Comment 4 Karel Klíč 2010-11-08 12:37:06 EST

*** This bug has been marked as a duplicate of bug 600694 ***
Comment 5 Karel Klíč 2010-11-08 12:37:06 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #600694.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.